Autor Tópico: apt-get update ERRO (ubuntu 16.04LTS, ubuntu Mate 16.04, Linux Mint 17.3)  (Lida 1087 vezes)

Offline xavi9999

  • Usuário Ubuntu
  • *
  • Mensagens: 2
    • Ver perfil
Galera sou iniciante no mundo linux e alguns dias meu sistema apresentou um erro de atualização "sudo apt-get install" Instalei 3 distro diferentes e o mesmo erro continua nas 3 distro, exatamente o mesmo erro, ja tentei diversas coisas que vi em foruns mas nada funciona, o comando busca os pacotes mais o apt-get upgrade não consegui baixalos.
OBS não tenho o chrome instalado.
Alguém pode me ajudar ?!
ERRO:

Código: [Selecionar]
Atingido http://security.ubuntu.com trusty-security InRelease                 
Atingido http://ppa.launchpad.net trusty InRelease                             
Ign http://packages.linuxmint.com rosa InRelease                               
Ign http://extra.linuxmint.com rosa InRelease                                 
Ign http://archive.ubuntu.com trusty InRelease                                 
Ign http://archive.canonical.com trusty InRelease                             
Atingido http://archive.ubuntu.com trusty-updates InRelease                   
Atingido http://packages.linuxmint.com rosa Release.gpg                       
Atingido http://extra.linuxmint.com rosa Release.gpg                           
Atingido http://archive.canonical.com trusty Release.gpg                       
Atingido http://security.ubuntu.com trusty-security/main amd64 Packages       
Atingido http://ppa.launchpad.net trusty/main Sources                         
Atingido http://archive.ubuntu.com trusty Release.gpg                         
Atingido http://archive.canonical.com trusty Release                           
Atingido http://security.ubuntu.com trusty-security/restricted amd64 Packages 
Atingido http://packages.linuxmint.com rosa Release                           
Atingido http://extra.linuxmint.com rosa Release                               
Atingido http://ppa.launchpad.net trusty/main amd64 Packages                   
Atingido http://archive.ubuntu.com trusty-updates/main amd64 Packages         
Atingido http://archive.canonical.com trusty/partner amd64 Packages           
Atingido http://security.ubuntu.com trusty-security/universe amd64 Packages   
Atingido http://ppa.launchpad.net trusty/main i386 Packages                   
Atingido http://archive.ubuntu.com trusty-updates/restricted amd64 Packages   
Atingido http://security.ubuntu.com trusty-security/multiverse amd64 Packages 
Atingido http://archive.canonical.com trusty/partner i386 Packages             
Atingido http://security.ubuntu.com trusty-security/main i386 Packages         
Atingido http://ppa.launchpad.net trusty/main Translation-en                   
Atingido http://packages.linuxmint.com rosa/main amd64 Packages               
Atingido http://extra.linuxmint.com rosa/main amd64 Packages                   
Atingido http://archive.ubuntu.com trusty-updates/universe amd64 Packages     
Atingido http://archive.canonical.com trusty/partner Translation-en           
Atingido http://security.ubuntu.com trusty-security/restricted i386 Packages   
Atingido http://archive.ubuntu.com trusty-updates/multiverse amd64 Packages   
Atingido http://security.ubuntu.com trusty-security/universe i386 Packages     
Atingido http://packages.linuxmint.com rosa/upstream amd64 Packages           
Atingido http://extra.linuxmint.com rosa/main i386 Packages                   
Atingido http://archive.ubuntu.com trusty-updates/main i386 Packages           
Atingido http://archive.ubuntu.com trusty-updates/restricted i386 Packages     
Atingido http://security.ubuntu.com trusty-security/multiverse i386 Packages   
Atingido http://security.ubuntu.com trusty-security/main Translation-en       
Atingido http://packages.linuxmint.com rosa/import amd64 Packages             
Atingido http://archive.ubuntu.com trusty-updates/universe i386 Packages       
Atingido http://security.ubuntu.com trusty-security/multiverse Translation-en 
Atingido http://archive.ubuntu.com trusty-updates/multiverse i386 Packages     
Atingido http://packages.linuxmint.com rosa/main i386 Packages                 
Atingido http://archive.ubuntu.com trusty-updates/main Translation-en         
Atingido http://security.ubuntu.com trusty-security/restricted Translation-en 
Atingido http://security.ubuntu.com trusty-security/universe Translation-en   
Atingido http://archive.ubuntu.com trusty-updates/multiverse Translation-en   
Atingido http://packages.linuxmint.com rosa/upstream i386 Packages             
Atingido http://archive.ubuntu.com trusty-updates/restricted Translation-en   
Atingido http://archive.ubuntu.com trusty-updates/universe Translation-en     
Atingido http://packages.linuxmint.com rosa/import i386 Packages               
Atingido http://archive.ubuntu.com trusty Release                             
Atingido http://archive.ubuntu.com trusty/main amd64 Packages                 
Atingido http://archive.ubuntu.com trusty/restricted amd64 Packages           
Atingido http://archive.ubuntu.com trusty/universe amd64 Packages             
Atingido http://archive.ubuntu.com trusty/multiverse amd64 Packages           
Atingido http://archive.ubuntu.com trusty/main i386 Packages                   
Atingido http://archive.ubuntu.com trusty/restricted i386 Packages             
Ign http://extra.linuxmint.com rosa/main Translation-pt_BR                     
Ign http://extra.linuxmint.com rosa/main Translation-pt                       
Ign http://extra.linuxmint.com rosa/main Translation-en                       
Atingido http://archive.ubuntu.com trusty/universe i386 Packages               
Atingido http://archive.ubuntu.com trusty/multiverse i386 Packages             
Atingido http://archive.ubuntu.com trusty/main Translation-pt_BR               
Atingido http://archive.ubuntu.com trusty/main Translation-pt                 
Atingido http://archive.ubuntu.com trusty/main Translation-en                 
Atingido http://archive.ubuntu.com trusty/multiverse Translation-pt_BR         
Atingido http://archive.ubuntu.com trusty/multiverse Translation-pt           
Atingido http://archive.ubuntu.com trusty/multiverse Translation-en           
Atingido http://archive.ubuntu.com trusty/restricted Translation-pt_BR         
Atingido http://archive.ubuntu.com trusty/restricted Translation-pt           
Atingido http://archive.ubuntu.com trusty/restricted Translation-en           
Atingido http://archive.ubuntu.com trusty/universe Translation-pt_BR           
Atingido http://archive.ubuntu.com trusty/universe Translation-pt             
Atingido http://archive.ubuntu.com trusty/universe Translation-en             
Ign http://packages.linuxmint.com rosa/import Translation-pt_BR               
Ign http://packages.linuxmint.com rosa/import Translation-pt
Ign http://packages.linuxmint.com rosa/import Translation-en
Ign http://packages.linuxmint.com rosa/main Translation-pt_BR
Ign http://packages.linuxmint.com rosa/main Translation-pt
Ign http://packages.linuxmint.com rosa/main Translation-en
Ign http://packages.linuxmint.com rosa/upstream Translation-pt_BR
Ign http://packages.linuxmint.com rosa/upstream Translation-pt
Ign http://packages.linuxmint.com rosa/upstream Translation-en
Lendo listas de pacotes... Pronto
-----------------------------------------------------------------------------------------------------------------------
apt-get upgrade
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Calculando atualização... Pronto
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados./code]

------
Editado pela moderação, regras: http://ubuntuforum-br.org/index.php/topic,43147.0.html
« Última modificação: 01 de Agosto de 2016, 00:26 por irtigor »

Offline Tota

  • Usuário Ubuntu
  • *
  • Mensagens: 14.980
    • Ver perfil
Re:apt-get update ERRO (ubuntu 16.04LTS, ubuntu Mate 16.04, Linux Mint 17.3)
« Resposta #1 Online: 22 de Junho de 2016, 02:56 »
Olá

Você não postou a mensagem de erro.

Poderia fazê-lo?

Ou explicar com mais detalhes o que deseja?

Pelo que postou está tudo ok com seu sistema.

Offline xavi9999

  • Usuário Ubuntu
  • *
  • Mensagens: 2
    • Ver perfil
Re:apt-get update ERRO (ubuntu 16.04LTS, ubuntu Mate 16.04, Linux Mint 17.3)
« Resposta #2 Online: 22 de Junho de 2016, 07:47 »
Tota, Inserir como codigo consegui visualizar agora ?
Código: [Selecionar]
Atingido http://ppa.launchpad.net trusty InRelease                             
Ign http://packages.linuxmint.com rosa InRelease
ao dar o comando apt-get update, aparecem esses diversos  pacotes atingidos e ign
« Última modificação: 22 de Junho de 2016, 07:49 por xavi9999 »

Offline Tota

  • Usuário Ubuntu
  • *
  • Mensagens: 14.980
    • Ver perfil
Re:apt-get update ERRO (ubuntu 16.04LTS, ubuntu Mate 16.04, Linux Mint 17.3)
« Resposta #3 Online: 22 de Junho de 2016, 08:08 »
Sim, é qual o problema?

O sistema está ign (ignoring - ignorando) o repositório pois os hashes dos índices são os mesmos dos contidos em cache na máquina,  e se iguais, estão atualizados / sicronizados com os dados do servidor não necessitando verificação de conteúdo.

Isto você viu na pesquisa que fez antes de postar, certo?

Acho que o que faltou. Foi mais detalhes na explicação.

http://cartilha.cert.br/criptografia/

http://meupinguim.com/o-que-e-repositorio-iniciantes-linux/

http://askubuntu.com/questions/294525/what-does-ign-mean-when-running-an-apt-get-update